MT4 멀티터미널 시스템 요구사항

마지막 업데이트: 2022년 6월 7일 | 0개 댓글
  • 네이버 블로그 공유하기
  • 네이버 밴드에 공유하기
  • 페이스북 공유하기
  • 트위터 공유하기
  • 카카오스토리 공유하기

Unity 2021.2의 시스템 요구 사항

이 페이지에는 지원되는 모든 플랫폼에서 Unity 2021.2를 실행하는 데 필요한 최소한의 시스템 요구 사항이 간략하게 나와 있습니다.

Unity 에디터 시스템 요구 사항

이 섹션에는 Unity 에디터를 실행하는 데 필요한 최소 요구 사항이 나와 있습니다. 실제 성능과 렌더링 품질은 프로젝트의 복잡도에 따라 다를 수 있습니다.

최소 요구 사항 Windows macOS Linux
운영체제 버전 Windows 7(SP1+), Windows 10 및 Windows 11, 64비트 버전만 해당합니다. High Sierra 10.13+(Intel 에디터)
Big Sur 11.0(Apple Silicon 에디터)
Ubuntu 20.04, Ubuntu 18.04, CentOS 7
CPU SSE2 명령어 집합 지원이 포함된 X64 아키텍처 X64 아키텍처(SSE2 명령어 세트 지원(Intel 프로세서))
Apple M1 이상(Apple Silicon 기반 프로세서)
SSE2 명령어 집합 지원이 포함된 X64 아키텍처
그래픽스 API DX10, DX11 및 DX12 지원 GPU Metal 지원 Intel 및 AMD GPU OpenGL 3.2+ 또는 Vulkan 지원 Nvidia 및 AMD GPU.
추가 요구 사항 하드웨어 공급업체가 공식적으로 지원하는 드라이버 Apple이 공식적으로 지원하는 드라이버(Intel 프로세서)
Unity 에디터의 Apple Silicon 또는 Intel 버전을 실행하는 Apple Silicon 기기에서 Rosetta 2 사용 필수
X11 윈도잉 시스템을 기반으로 동작하는 Gnome 데스크톱 환경, Nvidia 공식 전용 그래픽스 드라이버 또는 AMD Mesa 그래픽스 드라이버. 지원되는 배포와 함께 제공되는 기타 설정 및 사용자 환경(Kernel, Compositor 등)
모든 운영체제에서 Unity 에디터는 에뮬레이션, 컨테이너 또는 호환성 레이어 없이 실행되는 워크스테이션 또는 노트북 폼 팩터에서 지원됩니다.

Unity 에디터 플랫폼 제한 사항

Apple

macOS에서 보조 에디터 창은 최대 크기로 확장만 가능하며, 전체화면 모드는 실행되지 않습니다.

Apple Silicon 기기

Apple Silicon 에디터의 제한 사항은 다음과 같습니다.

  • Unity Hub를 통한 Apple Silicon 에디터 다운로드 및 설치는 Hub 3.0 베타 6 이상 버전으로만 가능하며, 3.0 베타 6 버전의 경우 일부 제한 사항이 있습니다. 자세한 내용은 Hub 릴리스 노트를 참조하십시오.
    • Hub의 최신 베타 버전으로 전환하려면 Preferences > Advanced로 이동하여 ’Channel’을 ’Beta’로 변경하거나 https://unity.com/download에서 Hub를 다시 다운로드하십시오.

    Linux

    Linux 에디터의 제한 사항은 다음과 같습니다.

    • 비디오 임포트가 VP8 비디오 포맷으로 제한됩니다.
    • 파일 시스템이 대소문자를 구분합니다.

    Unity 플레이어 시스템 요구 사항

    이 섹션에는 Unity 플레이어를 빌드하고 실행하는 데 필요한 최소 요구 사항이 나와 있습니다. 실제 성능과 렌더링 품질은 프로젝트의 복잡도에 따라 다를 수 있습니다.

    운영체제 Android iOS tvOS
    Version 5.1(API 22)+ 12+ 12+
    CPU Neon 지원 ARMv7(32비트), 또는 ARM64 A7 SoC+ A8 SoC+
    그래픽스 API OpenGL ES 2.0+, OpenGL ES 3.0+, Vulkan Metal Metal
    추가 요구 사항 - 1GB+ RAM
    - 지원되는 하드웨어 기기가 다음 기기 유형으로 제한된 Google의 Android 호환성 정의(버전 9.0)를 충족하거나 초과해야 합니다.
    1. 핸드헬드(섹션 2.2)
    2. 텔레비전(섹션 2.3)
    3. 태블릿(섹션 2.6)
    - 하드웨어가 Android OS를 네이티브로 실행해야 합니다. Chrome OS용 Android 외에 컨테이너 또는 에뮬레이터 내 Android는 지원되지 않습니다.
    - 개발용: Unity Hub와 함께 기본적으로 설치되는 Android SDK(10/API 29), Android NDK(r21d) 및 OpenJDK.
    개발 및 디버깅에 관한 내용은 Apple의 XCode 지원에 관한 문서를 참조하십시오.

    PlayStation 4(PS VR 포함), Playstation 5, Xbox One, Xbox Series S|X 및 Nintendo Switch에 관한 내용은 멀티플랫폼 페이지의 콘솔 섹션을 참조하십시오. 콘솔 플랫폼에서 빌드하는 경우, Unity Windows 버전만 지원됩니다. 추가적으로 필요한 플랫폼별 소프트웨어에 관한 구체적인 요구 사항은 플랫폼 제공자 웹사이트의 개발자 문서를 참조하거나, 플랫폼 담당 직원에게 직접 문의하십시오.

    Unity 에디터의 구체적인 시스템 요구 사항은 Unity 다운로드 페이지의 사용 중인 Unity 버전에 관한 내용에서 확인하십시오.

    MT4 멀티터미널 시스템 요구사항
    운영체제 Windows 유니버설 Windows 플랫폼 macOS Linux
    운영체제 버전 Windows 7(SP1+), Windows 10 및 Windows 11 Windows 10+, Xbox One, XBox Series X|S, HoloLens High Sierra 10.13+ Ubuntu 20.04, Ubuntu 18.04, CentOS 7
    CPU SSE2 명령어 집합 지원이 포함된 x86, x64 아키텍처 SSE2 명령어 집합 지원이 포함된 x86, x64 아키텍처, ARM, ARM64. Apple Silicon, SSE2가 포함된 x64 아키텍처 SSE2 명령어 집합 지원이 포함된 x64 아키텍처
    그래픽스 API DX10, DX11, DX12 지원. DX10, DX11, DX12 지원 GPU. Metal 지원 Intel 및 AMD GPU OpenGL 3.2+, Vulkan 지원.
    추가 요구 사항 하드웨어 공급업체가 공식적으로 지원하는 드라이버.
    개발용: IL2CPP 스크립팅 백엔드는 C++ Tools 컴포넌트가 있는 Visual Studio 2015 이상 및 Windows 10+ SDK가 필요합니다.
    하드웨어 공급업체가 공식적으로 지원하는 드라이버.
    개발용: Windows 10+(64비트), C++ Tools 컴포넌트가 있는 Visual Studio 2015 이상 및 Windows 10+ SDK.
    Apple이 공식적으로 지원하는 드라이버.
    개발용: IL2CPP 스크립팅 백엔드에는 Xcode가 필요합니다. IL2CPP 스크립팅 백엔드로 Apple Silicon을 타게팅하려면 macOS Catalina 10.15.4 및 Xcode 12.2 이상이 필요합니다.
    X11 윈도잉 시스템을 기반으로 동작하는 Gnome 데스크톱 환경
    지원되는 배포와 함께 제공되는 기타 설정 및 사용자 환경(예: Kernel, Compositor)
    Nvidia 공식 전용 그래픽스 드라이버 또는 AMD Mesa 그래픽스 드라이버를 사용하는 Nvidia 및 AMD GPU
    모든 운영체제에서 Unity 플레이어는 에뮬레이션, 컨테이너 또는 호환성 레이어 없이 실행되는 워크스테이션, 노트북 또는 태블릿 폼 팩터에서 지원됩니다.

    Stadia

    Stadia 플랫폼에 게임을 출시할 생각이 있는 Unity 개발자들은 Google의 Stadia 개발자 웹사이트에서 개발 리소스를 신청해야 합니다.

    서버 플랫폼

    운영체제 Windows macOS Linux
    운영체제 버전 Windows 7(SP1+), 에뮬레이션 또는 호환성 레이어 없이 워크스테이션과 랙 폼 팩터에서 실행되는 Windows 10 및 Windows 11. 에뮬레이션 또는 호환성 레이어 없이 워크스테이션 및 랙 폼 팩터에서 실행되는 High Sierra 10.13+. 에뮬레이션 또는 호환성 레이어 없이 워크스테이션과 랙 폼 팩터에서 실행되는 Ubuntu 20.04, Ubuntu 18.04, CentOS 7.
    CPU SSE2 명령어 MT4 멀티터미널 시스템 요구사항 집합 지원이 포함된 x86, x64 아키텍처 SSE2 명령어 집합 지원이 포함된 x64 아키텍처 SSE2 명령어 집합 지원이 포함된 x64 아키텍처
    GPU 명시적 GPU 지원 없음
    추가 요구 사항 하드웨어 공급업체가 공식적으로 지원하는 드라이버

    WebGL

    브라우저를 실행하는 운영체제 Windows, macOS, Linux
    하드웨어 워크스테이션 및 노트북 폼 팩터.
    추가 요구 사항 다음에 해당하는 Chrome, Firefox, Safari 또는 Edge(Chromium 기반) 버전:
    - WebGL 1.0 또는 2.0 지원
    - HTML 5 스탠다드 준수
    - 64비트
    - WebAssembly 지원

    XR 플랫폼 시스템 요구 사항

    XR을 활성화하고 Unity 프로젝트를 적절하게 설정하려면 XR 플러그인 아키텍처 페이지에 설명된 단계를 따르십시오.

    Oculus

    하드웨어 Oculus Rift/Rift S Oculus Quest Oculus Quest 2
    운영체제 버전 Windows 10+ Android
    CPU Oculus 권장 사양을 참조하십시오. ARM 64비트(Snapdragon 835) ARM 64비트(Snapdragon XR2)
    GPU Oculus 권장 사양을 참조하십시오. NVIDIA GTX 1050Ti/AMD Radeon RX 470 이상
    그래픽스 API DX11 OpenGL ES 3.0, Vulkan*

    참고: *Vulkan의 Oculus Quest 지원은 실험 기능이며, 프로덕션에서 사용해서는 안 됩니다. 자세한 내용은 Oculus XR 플러그인 패키지 문서를 참조하십시오.

    OpenXR

    호환되는 런타임 리스트 문서는 OpenXR 플러그인을 참조하십시오.

    Windows Mixed Reality

    하드웨어 WMR Immersive (VR) HoloLens HoloLens 2
    운영체제 버전 Windows 10 RS4+ 임베디드 Windows 10+
    CPU Intel 64비트 Intel Atom ARM 64비트
    (Snapdragon 850)
    그래픽스 API DX11

    Magic Leap

    MT4 멀티터미널 시스템 요구사항
    운영체제 Magic Leap One
    운영체제 버전 Lumin OS
    CPU Magic Leap 사양을 참조하십시오.
    GPU Magic Leap 사양을 참조하십시오.
    그래픽스 API OpenGL ES 3.2+

    ARCore

    운영체제 Android 스마트폰
    운영체제 버전 ARCore 지원 기기 리스트를 참조하십시오.
    CPU ARM 32비트 및 64비트
    그래픽스 API OpenGL ES 3.0+
    지원되는 최신 SDK 버전 ARCore 1.24

    ARKit

    운영체제 iPhone 및 iPad
    운영체제 버전 iOS 12
    CPU A9+
    그래픽스 API Metal
    지원되는 최신 SDK 버전 ARKit 5
    추가 요구 사항 ARKit XR 플러그인을 포함하는 iOS 플레이어를 컴파일할 때는 Xcode 12.5 이상 버전을 사용해야 합니다.

    기타 시스템 요구 사항 참고

    Windows 7을 지원하는 Unity 에디터 또는 플레이어의 경우 Windows 7에 대한 Microsoft 지원이 2020년 1월 14일에 만료된다는 점에 유의하십시오.

    MT4 멀티터미널 시스템 요구사항

    MetaTrader 4 다중 터미널은 MT4 패키지의 필수 요소이며 자금 관리 담당자와 전문 외환 거래자가 동시에 여러 외환 거래 계좌를 관리 할 수 ​​있도록 만들어졌습니다.

    MT4에 익숙한 모든 상인은 즉시 집에서 MT4 다중 터미널의 사용자 인터페이스를 사용하게됩니다. 이는 동일한 사용자 친화적 인 레이아웃을 따르고 고급 기능을 통합하여 여러 계정을 처리하고 모든 통화 쌍에 대한 견적을 받고 다양한 주문 유형을 배치하며 고급보고 및 거래 내역 기능을 제공합니다.

    MetaTrader 4 멀티 터미널 주요 특징 :

    • 단일 클릭, 단일 플랫폼, 복수 계정
    • 사실상 무제한의 계정을 동시에 거래합니다.
    • 외환 거래 및 귀금속 거래 관리
    • 실시간 거래 활동 관리
    • 장소 시장 및 대기중인 주문
    • 헤징, 뉴스 거래 및 스캘핑 지원

    MetaTrader 4 다중 터미널은 Windows XP, 2003, Vista, 2008 또는 7를 필요로합니다.

    FXCC 브랜드는 다양한 관할 구역에서 승인되고 규제되는 국제 브랜드로 최고의 거래 경험을 제공하기 위해 최선을 다하고 있습니다.MT4 멀티터미널 시스템 요구사항

    FX Central Clearing Ltd (www.fxcc.com/eu)는 키프로스 증권 거래위원회 (Cyprus Securities and Exchange Commission, CySEC)에서 CIF 라이센스 번호 121 / 10로 규제합니다.

    Central Clearing Ltd (www.fxcc.com & www.fxcc.net)는 바누아투 공화국의 국제 회사법 [CAP 222]에 등록 번호 14576으로 등록되어 있습니다.

    위험 경고 : 레버리지 상품 인 Forex 및 CFDs 거래는 매우 추측 적이며 손실 위험이 큽니다. 투자 된 모든 초기 자본을 잃을 수도 있습니다. 따라서 Forex 및 CFD는 모든 투자자에게 적합하지 않을 수 있습니다. 당신이 잃을 수있는 돈으로 만 투자하십시오. 그러니 당신이 완전히 이해했는지 확인하십시오. 관련된 위험. 필요한 경우 독립적 인 조언을 구하십시오.

    MT4 멀티터미널 시스템 요구사항

    MetaTrader 4 다중 터미널은 MT4 패키지의 필수 MT4 멀티터미널 시스템 요구사항 요소이며 자금 관리 담당자와 전문 외환 거래자가 동시에 여러 외환 거래 계좌를 관리 할 수 ​​있도록 만들어졌습니다.

    MT4에 익숙한 모든 상인은 즉시 집에서 MT4 다중 터미널의 사용자 인터페이스를 사용하게됩니다. 이는 동일한 사용자 친화적 인 레이아웃을 따르고 고급 기능을 통합하여 여러 계정을 처리하고 모든 통화 쌍에 대한 견적을 받고 다양한 주문 유형을 배치하며 고급보고 및 거래 내역 기능을 제공합니다.

    MetaTrader 4 멀티 터미널 주요 특징 :

    • 단일 클릭, 단일 플랫폼, 복수 계정
    • 사실상 무제한의 계정을 동시에 거래합니다.
    • 외환 거래 및 귀금속 거래 관리
    • 실시간 거래 활동 관리
    • 장소 시장 및 대기중인 주문
    • 헤징, 뉴스 거래 및 스캘핑 지원

    MetaTrader 4 다중 터미널은 Windows XP, 2003, Vista, 2008 또는 7를 필요로합니다.

    FXCC 브랜드는 다양한 관할 구역에서 승인되고 규제되는 국제 브랜드로 최고의 거래 경험을 제공하기 위해 최선을 다하고 있습니다.

    FX Central Clearing Ltd (www.fxcc.com/eu)는 키프로스 증권 거래위원회 (Cyprus Securities and Exchange Commission, CySEC)에서 CIF 라이센스 번호 121 / 10로 규제합니다.

    Central Clearing Ltd (www.fxcc.com & www.fxcc.net)는 바누아투 공화국의 국제 회사법 [CAP 222]에 등록 번호 14576으로 등록되어 있습니다.

    위험 경고 : 레버리지 상품 인 Forex 및 CFDs 거래는 매우 추측 적이며 손실 위험이 큽니다. 투자 된 모든 초기 자본을 잃을 수도 있습니다. 따라서 Forex 및 CFD는 모든 투자자에게 적합하지 않을 수 있습니다. 당신이 잃을 수있는 돈으로 만 투자하십시오. 그러니 당신이 완전히 이해했는지 확인하십시오. 관련된 위험. 필요한 경우 독립적 인 조언을 구하십시오.

    시스템 및 하드웨어 요구 사항

    노트 : Mari 새로운 고급 하드웨어 구성으로 성능 수준을 향상시킵니다. 하나, Mari 테스트를 거쳐 이전의 많은 이전 세대 시스템에서 작동 할 수 있습니다. 이러한 이유로 우리는 최소 요구 사항 이하, 권장 사항 및 수행 된 테스트를 나열합니다. 특정 요구 사항은 다른 사용자의 요구 사항과 다를 수 있습니다.

    시스템 요구 사항

    공식적으로 지원되는 운영 체제

    • Mac OS X 10.10 (요세미티) 이상

    • Windows 7 64 비트 이상

    • Linux 64 비트 운영 체제 (CentOS / RHEL 6)

    최소 하드웨어 요구 사항

    • 캐싱 및 임시 파일에 사용 가능한 10GB 이상의 디스크 공간

    • 1680 x 1050 픽셀 해상도로 표시

    • 최신 드라이버가 장착 된 NVIDIA 또는 AMD * 그래픽 카드

    * 변위 미리보기는 현재 OpenGL 4.0 이상을 지원하는 카드 및 드라이버에서만 사용할 수 있습니다.

    권장 시스템 요구 사항

    • 2.5 + Ghz 쿼드 코어 프로세서

    • 캐싱 및 임시 파일에 250GB 이상의 디스크 공간을 사용할 수 있습니다. SSD가 바람직합니다.

    • 추가 가상 메모리가있는 16GB RAM *

    • 1920 x 1080 픽셀 해상도로 표시

    • 최신 드라이버가 장착 된 NVIDIA 또는 AMD * 그래픽 카드

    • 2GB 이상의 그래픽 메모리

    • OpenGL 4.4 MT4 멀티터미널 시스템 요구사항 이상 지원

    * 가상 메모리를 사용하면 안정성이 향상되고 대규모 프로젝트에서 데이터 손실을 방지 할 수 있습니다.

    권장 사항이 특정 요구 사항을 충족한다고 보장하지는 않습니다.

    테스트를 거친 워크 스테이션 하드웨어

    아래 나열된 구성은 Foundry에서 테스트 한 구성입니다. Mari . 파운드리는 시장에서 끊임없이 변화하는 성격과 다양한 컴퓨터 하드웨어로 인해 공식적으로 하드웨어를 인증 할 수 없습니다. 아래는 권장 사항으로 사용될 수 있으며 특정 요구 사항을 충족한다고 보장하지 않습니다.

    NVIDIA 또는 AMD 웹 사이트의 최신 그래픽 드라이버를 다운로드하여 설치하고 AMD 카드에 8.982.1 이상의 드라이버를 사용하고 있는지 확인하십시오.

    문제가 발생하면 다음 주소의 지원 포털을 통해 직접 고객 지원에 문의하십시오. https://support.foundry.com.

    테스트를 거친 워크 스테이션 하드웨어

    AMD 프로슈머 그래픽 카드

    NVIDIA 프로슈머 그래픽 카드

    • NVIDIA Geforce GTX 660TI

    • NVIDIA Geforce GT 650M

    • 엔비디아 지포스 GT 675M

    엔비디아 엔터프라이즈 그래픽 카드

    • NVIDIA Quadro K4200

    • NVIDIA Quadro K5000

    • NVIDIA Quadro M6000

    • NVIDIA Quadro M6000 24GB

    사용할 하드웨어 Mari

    이 섹션에서는 Mari 기능은 어떤 하드웨어를 사용합니다. 다음은 개선 할 하드웨어 제안입니다. Mari 공연.

    GPU-속도 및 코어 수

    GPU는 렌더링 및 결과를 텍스처에 베이킹하는 데 사용됩니다. GPU가 빠를수록 더 빠른 프레임 속도로 더 무거운 장면을 렌더링하고 레이어 병합, 레이어 병합 및 절차를 페인트 가능으로 변환하는 등 텍스처로 베이킹하는 대기 시간을 단축 할 수 있습니다.

    GPU-메모리

    GPU 메모리가 많을수록 일반적인 세부 정보를 더 쉽게 칠할 수 있습니다. 많은 GPU 메모리를 사용하는 두 가지 주요 기능은 다음과 같습니다.

    Paint Buffer -GPU 메모리가 많은 경우 Buffer Size (페인트 버퍼의 해상도)를 높이거나 Color Depth 페인트 버퍼의 (비트 깊이)가 더 높습니다 (8 비트 대신 16 비트 또는 32 비트). 고해상도 페인트 버퍼는 Mari 확대 / 축소, 페인트 및 베이킹을 반복하지 않고도 더 자세한 내용을 담을 수 있습니다. 페인트 버퍼가 더 높게 설정된 경우 Color Depth, 방지 스테핑 특히 변위 맵의 경우.

    노트 : 페인트 버퍼를 구성하려면 페인트 버퍼 구성

    Virtual Texture Atlas - Mari 가상 텍스처링을 사용하여 큰 텍스처 데이터를 GPU 메모리에 포함합니다. 그러나 가상 텍스처가 제한됩니다. 만약 Mari 적시에 모든 데이터를 처리 할 수 없으며 저해상도 밉맵을 사용하기 시작합니다.

    GPU 메모리가 많은 경우 Resolution (가상 텍스처 크기)를 고해상도로 Mari 예를 들어 레이어, UDIM 및 / 또는 조각난 UV 비트가 많은 장면을 사용하여 실제 장면을 렌더링 할 수 있습니다.

    노트 : 설정하려면 Resolution, 보다 Mari 기본 설정 대화 상자

    일반적으로 적당한 쿼드 코어 프로세서는 '충분히'충분해야하지만, 일부 GPU 이외의 작업은 더 많은 코어 나 더 빠른 CPU의 이점이 있습니다. 다음은 비 GPU 작업의 예입니다. Mari :

    • 베이킹 후 타일 레벨 블리드

    4GB의 RAM으로 충분합니다. Mari 그러나 다른 3D 응용 프로그램을 실행하는 경우보다 안정적인 작업을 위해서는 8GB의 RAM이 더 좋습니다. 무거운 장면에서 작업하려면 가능한 한 많은 RAM을 사용하는 것이 좋습니다.

    궁극적으로 모든 데이터 Mari 디스크에 캐시되므로 RAM이 많지 않아도 Mari 여전히 제대로 실행되지만 디스크 읽기가 더 있습니다. 지역 Mari 많은 RAM을 사용합니다 :

    • 일반 애플리케이션 (UI, 애플리케이션 로직 등)

    • 디스크에서 RAM으로로드 된 텍스처 데이터는 RAM에 유지되지만 LRU (Least Recent Used) 캐시의 RAM에서 제거됩니다.

    SSD (Solid-State Disk)를 적극 권장합니다. 긴 작업은 종종 디스크 쓰기로 인해 병목 현상이 발생하므로 SSD를 사용하면 소요 시간을 크게 줄일 수 있습니다. CPU 또는 GPU에서 처리 한 데이터에 관계없이 결과 데이터는 궁극적으로 디스크에 기록됩니다.

    예를 들어 프로젝트가 가벼운 경우 최대 4k 텍스처의 UDIM을 사용하면 SSD가 큰 차이를 내지 않을 수 있습니다.

    노트 :MT4 멀티터미널 시스템 요구사항 스크래치 공간은 아직 테스트되지 않았습니다. Mari 모든 데이터가 디스크에 기록되는 동안 LRU (Least Recent Used) 알고리즘을 사용하여 RAM에 최신 데이터를 유지하여 자체 데이터를 관리합니다.

    서버 시스템 요구 사항

    시스템을 계획 및 구현하기 전에 Data Workbench 서버 구성 요소에 대한 최소 요구 사항 및 권장 사항을 확인합니다.

    DPU 요구 사항

    서버 DPU(데이터 처리 유닛)는 Data Workbench의 기본 데이터 처리 구성 요소입니다. Data Workbench에서 네트워크 연결을 수신하고 FSU(File Server Unit)에서 원시 소스 데이터를 읽고 상당한 컴퓨터 및 스토리지 리소스를 사용합니다.

    라이센스 용량

    라이센스 용량 정보는 Adobe Data Workbench (Insight) 서비스 계약​에서 서비스 설명을 참조하십시오.

    Windows 2012 Server의 MS System Center Endpoint Protection​의 경우 이러한 실행 파일을 제외된 프로세스: >

    • InsightServer64.exe
    • ReportServer.exe
    • ExportIntegration.exe

    DPU 시스템 Recommendations 및 요구 사항

    Adobe은 비즈니스 요구 사항을 충족하는 Data Workbench 디자인에 대한 권장 사항을 제공합니다. 그러나 DPU 소프트웨어의 최적화된 특성으로 인해 OS/하드웨어 플랫폼에 특정 요구 사항이 있으므로 운영 체제(OS)와 하드웨어를 선택할 때 다음 지침이 유용합니다.

    단일 데이터 세트가 단일 DPU의 용량 또는 속도에 의해 제한된 경우 클러스터링할 수 있습니다. 예를 들어 더 큰 데이터 세트를 더 빨리 실행하기 위해 함께 사용되는 DPU 소프트웨어의 라이센스 복사본이 3개 있다고 가정합니다. 데이터가 시스템 간에 균등하게 분할되므로 데이터 집합에 대해 라이선스가 있는 용량에 3을 곱합니다. 또한 행당 처리 속도가 단일 DPU보다 3배 빠릅니다.

    DPU 투자에서 최상의 성능을 얻으려면 Adobe은 다음 표에 설명된 고성능 구성 요소를 권장합니다.

    Microsoft Windows Server 2008 x64

    Microsoft Windows Server 2012 x64

    Microsoft Windows Server 2016 x64

    1TB 이상의 총 논리 임시 스토리지.

    디스크 하위 시스템에 대한 대기 시간이 짧습니다.

    임시 저장소 Adobe의 경우 다음 중 하나를 권장합니다.

    • (4~8) * (750GB 이상) SATA HDD(3.5인치 스핀들)
    • (6~10) * (300GB 이상) SATA HDD(2.5인치 스핀들)

    JBOD 배열에서 구성해야 합니다. 또는 총 디스크 용량이 2TB를 초과하는 경우 2디스크 RAID1 볼륨 어레이를 사용할 수 있습니다. 예를 들어 6개의 디스크를 3*(2*750GB RAID 1 페어)로 구성합니다.

    또한 Adobe을 사용하려면 OS, DPU 소프트웨어 및 기타 시스템 소프트웨어에 적절한 크기(20GB)의 고가용성 스토리지가 필요합니다.

    동일한 서버 세트를 사용합니다. DPU 클러스터에서 가장 느린 서버는 전체 데이터 집합의 성능을 낮춥니다.

    대체 디스크 하위 시스템

    임시 스토리지에 대한 대체 디스크 하위 시스템을 고려할 때 다음 요인과 지침을 고려하십시오.

    • DPU는 고성능 디스크 시스템의 요구 사항이 매우 높기 때문에 디스크 하위 시스템을 잘못 설정하면 성능 병목 현상이 발생할 수 있습니다.
    • DPU 소프트웨어는 JBOD 디스크 집합에 대해 고유한 성능 지향 데이터 스트라이핑을 수행합니다. 속도를 높이기 위해 RAID를 사용하지 마십시오.
    • Adobe은 DPU에 디스크에 대해 400MB/s의 총 지속 대역폭을 사용할 것을 권장합니다.
    • 평균 읽기 크기는 매우 높습니다(2MB+). 이러한 이유로 15K 또는 10K SAS 디스크는 상당한 비용 및 용량 부담을 안고 SATA 디스크보다 더 나은(또는 더 안 좋은) 성능을 발휘합니다.
    • SAN 아키텍처를 사용하지 마십시오. SAN을 필요한 수준으로 구현하는 데 드는 비용은 일반적으로 매우 큰 것으로 나타났습니다.
    • 로컬 디스크 하위 시스템은 스크래치 공간으로 사용됩니다. HDD 오류로 인해 데이터가 영구적으로 손실되지 않으므로 비용이 많이 들고 속도가 느리며 고가용성 시스템을 MT4 멀티터미널 시스템 요구사항 사용하지 않는 것이 좋습니다.

    속도 고려 사항

    Adobe은 다음을 포함하되 이에 제한되지 않는 다양한 요소가 데이터 처리 속도에 영향을 주므로 구성된 Data Workbench에서 데이터를 처리하는 속도에 대한 보증 또는 표현을 제공할 수 없습니다.

    • 데이터 행 수
    • 데이터 차원(열) 수
    • 사용자 지정 처리 단계의 수 및 복잡성
    • 클러스터링 사용
    • 하드웨어 속도

    파일 서버 단위 요구 사항

    서버의 FSU(File Serving Unit)는 Data Workbench의 기본 데이터 저장 및 관리 구성 요소입니다. FSU는 DPU에 대한 원시 소스 데이터의 파일 서버 역할을 하며 적절한 경우 DPU의 클러스터링을 조정합니다. 각 FSU에는 최대 5개의 DPU까지 소스 데이터를 제공할 수 있는 라이센스가 부여됩니다.

    이러한 요구 사항은 DPU의 요구 사항과 동일합니다. 그러나 FSU의 경우 권장 사항을 따르지 않고 최소 요구 사항을 사용하는 것이 좋습니다.

    FSU를 사용하려면 대용량 데이터를 위한 고가용성 이중 스토리지가 필요합니다. Adobe은 사용자와 협력하여 정확한 요구 사항을 결정합니다.

    • (12 이상) * (750GB 이상) RAID 5/6 구성의 SATA HDD
    • 100MB/s 이상의 지속 대역폭을 지원하는 고성능 SAN 연결

    FSU는 원시 소스 데이터를 보유하므로 손실된 내용을 복구할 수 없으며 Adobe은 정기적으로 이 데이터를 백업하는 것을 제안합니다.

    Adobe을 사용하려면 FSU와 DPU 간의 스위치 기가비트 이더넷 연결이 함께 작동해야 합니다.

    센서 요구 사항

    Data Workbench 센서는 웹, 애플리케이션 및 데이터 수집 서버에서 모든 서버로 전송할 이벤트 데이터를 수집합니다. Sensor’s 계측에서는 인터넷 채널에서 발생하는 이벤트를 일관되게 정확하게 측정할 수 있습니다. Sensor 에서는 웹 서버 소프트웨어 및 운영 체제의 여러 조합을 지원합니다.

    센서 시스템 Recommendations

    다음 표에서는 Sensor에 대한 시스템 권장 사항에 대해 설명합니다.

    HTTP 또는 해당 호스트인 다른 서버 컴퓨터의 센서 에 32MB의 RAM을 사용할 수 있어야 합니다.

    반복 서버 또는 Data Workbench 서버 에 대한 1Mbps 이상의 네트워크 연결입니다. 센서는 일반적으로 1Mbps보다 훨씬 적은 대역폭을 사용합니다. Adobe 컨설턴트는 일상적인 기준으로 필요한 실제 대역폭 양을 예측하는 데 도움을 줍니다.

    센서는 HTTPS( 구성 가능하지만 일반적으로 포트 443)나 HTTP(일반적으로 포트 80)를 사용하여 Data MT4 멀티터미널 시스템 요구사항 Workbench 서버에 연결합니다. 이 서버는 구성 가능하지만 포트 80은 일반적으로 구성 가능합니다.)

    센서 와 target Data Workbench 서버 또는 반복 서버 사이에 있는 방화벽의 적절한 포트는 센서 호스팅 컴퓨터와 Data Workbench 서버 또는 반복 서버 사이에서만 열려야 센서 설치 프로세스를 시작할 수 있습니다. 센서 는 Data Workbench 서버 또는 반복 서버에 단방향 HTTPS 또 는 HTTP 연결을 만듭니다.

    기존 네트워크 관리 시스템은 기본 컴퓨터 하드웨어(예: 디스크 공간, 네트워크 서비스) 및 네트워크 연결과 Windows 이벤트 로그 또는 UNIX 시스템 로그를 모니터링해야 합니다.

    센서 를 호스트하는 모든 컴퓨터에서 컴퓨터 시스템 시간이 연속적으로 동기화되는지 확인합니다. 센서 에서 모니터링하는 웹 서버 응용 프로그램 및 컴퓨터는 정확하게 수집하기 위해 동기화된 시스템 시간이 있어야 합니다. NTP 또는 기타 시간 동기화 기능을 통해 시스템 시간을 지속적으로 동기화하는 단계는 운영 체제 설명서를 참조하십시오.

    Adobe은 센서 가 data workbench 서버 또는 반복 서버의 네트워크 주소를 확인하려면 IP 주소 대신 DNS 이름을 사용할 것을 권장합니다. 센서 가 DNS 이름을 사용하는 경우 Data Workbench 서버 또는 반복 서버의 이름을 확인하도록 호스트 웹 서버의 DNS 또는 로컬 호스트 파일을 구성해야 합니다.

    지원 서버 소프트웨어

    다음 표에는 Sensor이 지원하는 가장 일반적인 조합이 나와 있습니다.

    Apache MT4 멀티터미널 시스템 요구사항 Server / IBM HTTP Server 2.2

    Microsoft Windows Server 2003 이상 RedHat Enterprise Linux 6.x 이상 Sun Solaris 8.x 이상 IBM AIX 5.1x 이상

    Apache Server 2.4

    RedHat Enterprise Linux 6.x 이상

    Microsoft Windows Server 2003 이상

    Java 애플리케이션 서버(Tomcat, JBoss, iPlanet, Weblogic)

    Microsoft Windows Server 2003 이상 RedHat Enterprise Linux 6.x 이상 Sun Solaris 8.x 이상 IBM AIX 5.1x 이상

    다른 서버 및 운영 체제 조합의 경우 사용 MT4 멀티터미널 시스템 요구사항 가능 여부에 대한 Adobe을 참조하십시오. Sensor 의 모든 기능이 웹/애플리케이션 서버와 운영 체제의 모든 조합에서 사용할 수는 없습니다. 특정 Sensor 릴리스에 대한 자세한 내용은 Adobe 지원 센터에 문의하십시오.

    보고서 서버 요구 사항

    Data Workbench 보고서 서버는 예약된 보고의 출력을 허용하는 구성 요소입니다. 출력되는 보고서는 파일 시스템에 배치된 .PNG 이미지 또는 .XLS 스프레드시트의 형식이나 전자 메일로 수행될 수 있습니다. 하드웨어 요구 사항은 Data Workbench 클라이언트와 동일합니다.

    report server에 대해 다음 요구 사항이 있습니다.

    • 데이터 출력(네트워크 공유 또는 로컬 드라이브)을 위한 파일 시스템에 액세스합니다.
    • 구성된 SMTP 서버에 대한 액세스 권한
    • Microsoft Excel 2003 이상이 report 서버에 설치되었습니다. 자세한 내용은 Office의 서버측 자동화에 대한 고려 사항을 참조하십시오.

    네트워크 관리

    Adobe은 기존 네트워크 관리 시스템이 Data Workbench 플랫폼이 사용하는 하드웨어와 네트워크를 모니터링하도록 권장합니다.

    또한 Adobe은 오류가 발생할 때 로 기록되는 FSU 및 DPU의 Windows 이벤트 로그를 모니터링하는 것을 권장합니다.

    로그 파일을 호스팅하는 모든 네트워크 스토리지 시스템은 DPU당 최소 10MB의 지속적인 대역폭을 제공해야 합니다.

    데이터 가용성

    서버 DPU가 데이터를 새로운 또는 새로 고친 데이터 세트에 처리하고 다시 처리하는 것이 일반적이고 필요한 방법입니다.

    구성 변경, 데이터 소스 변경, 하드웨어 변경, 부적절한 구성, 하드웨어 장애, 소프트웨어 장애, 전원 장애 등으로 인해 이러한 문제가 발생할 수 있습니다. 이러한 처리 또는 재처리가 발생하면 DPU 및 FSU 구성 요소에서 모든 데이터 세트 및 시스템 데이터를 즉시 사용할 수 있어야 합니다. 이 요구 사항을 준수하지 않으면 시스템 다운타임이 발생하며,


0 개 댓글

답장을 남겨주세요